/* font
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,700;1,100&family=Trirong:wght@100;200;300;400;500;700&display=swap');
*/

/* General */

a, a:visited, a:hover {
  color: #ffffff;
  text-decoration: none;
}
.btn-primary {
  color: #fff!important;
  background-color: #000000;
  border-color: #000000;
}
.btn-primarytwo {
  color: #000000;!important;
  font-size: 23px;
  padding: 10px 19px;
  border: 1px solid white;
  background-color: white;
  box-shadow: 0 0 4px 0 gray;
  /* position: absolute; */
  transform: translateY(-45%);
  /* bottom: 45px; */
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.btn-primary:hover {
  color: #fff;
  background-color: #246878;
  border-color: #246878;
}

.btn-primary.focus, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(165,135,47,.5);
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(165,135,47,.5);
}

body {
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  line-height: 20px;
  color: #000000;
}
/* .region {
  overflow: hidden;
} */
img {
  max-width: 100%;
  height: auto;
}

.accent {
  color:#000000;
  font-size: 40px;
}

.accent-1 {
  color: #000000;
  font-weight: bold;
}
.accent-2 {
  color: black;
  font-size: 48px;
  margin-bottom: 60px;
  padding-top: 25px;
}
.accent-3 {
  color: #000000;
  font-size: 38px;
  font-weight: bold;
}
.accent-4 {
  color: #000000;
  font-weight: 700;
  font-size: 43px;
  letter-spacing: 1px;
}

/* Header Top */

header {
  z-index: 50;
  position: relative;
}
@media (min-width: 992px) {
  header ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
  }
}
#header-top {
  padding-top: 10px;
  font-size: 20px;
}

/* Header Top Right */

span.top-social a {
  color: black;
}
.top-button {
  font-size: 25px;
  padding: 7px 13px;
  letter-spacing: 1px;
}

#block-topright  i.icofont-brand-whatsapp {
  color: white;
  font-size: larger;
}
i.icofont-youtube-play {
  font-size: large;
  display: none;
}

/* Header Top Left */
.header-top-left span[class*="svgicon-a"]:after, .header-top-left span[class*="svgicon-b"]:before {
  margin-bottom: -4px;
  margin-right: 5px;
}
/* Header Top Right */
.header-top-right ul{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.header-top-right li{
  display: inline-block;
}
.header-top-right a {
  display: inherit;
  padding: 2px 0;
  font-weight: 500;
  white-space: nowrap;
}
.header-top-right a:hover {
  text-decoration: none;
}
.header-top-right span[class*="svgicon-a"]:after, .header-top-right span[class*="svgicon-b"]:before {
  margin-bottom: -1px;
  margin-right: 14px;
}
.header-top-right .btn-secondary {
  text-transform: uppercase;
  font-weight: 500;
  margin-top: 8px;
}
.header-top-right i {
  color: black;
}

/* Header Bottom */

.home header#header {
  position: absolute;
  width: 100%;
}
div#header-bottom {
  padding: 15px 0;
  width: 100%;
  /* margin-top: 25px; */
}

/* Site Branding */
#branding img {
  padding: 12px 0;
}
div#branding {
  /*padding-left: 30px;*/
}

/* Main menu */
#main-menu nav > ul {
  list-style: none;
  padding-left: 0;
}

#main-menu nav > ul li:last-child {
  border-right: none;
}
@media (min-width: 1500px) {
  #main-menu nav > ul li a {
    color: #000000;
    padding: 5px 24px;
    font-size: 21px;
  }
}
@media (min-width: 1200px) and (max-width: 1499px) {
  #main-menu nav > ul li a {
    color: #000000;
    padding: 5px 23px;
    font-size: 16px;
    /* font-weight: 300;*/
  }
}
@media (min-width: 992px) and (max-width: 1399px) {
  #main-menu nav > ul li a {
    color: #000000;
    padding: 4px 14px;
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  #main-menu nav > ul li {
    display: inline-block;
  }
  #main-menu nav > ul {
    /* margin-right: -26px;*/
  }
}
#main-menu-container {
  align-items: center;
  display: flex;
  justify-content: end;
}

@media (max-width: 991px) {
  #main-menu
  {
    position: fixed;
    width: 90%;
    height: 100%;
    margin: 0px;
    padding: 50px;
    padding-top: 25px;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: translate(-100%, 0);
    transition: all 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    left: 0;
    top: 0;
    z-index: 10000;
    box-shadow: none;
  }
  #main-menu .img img {
    max-width: 150px;
    margin-bottom: 20px;
  }
  .expanded #main-menu
  {
    transform: none;
    box-shadow: 0 0 10px #85888C;
  }
  #main-menu-bg {
    background: #246878;
    position: fixed;
    width: 100vw;
    height: 100%;
    z-index: 9999;
    top: 0;
    right: 110%;
    transition: all 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  }
  .expanded #main-menu-bg {
    opacity: 0.3;
    right: 0;
  }
  #navbar-toggler {
    display: flex;
    align-items: center;
    margin-right: 20px;
    margin-left: auto;
  }

  #main-menu-title {
    font-size: 20px;
  }

  #main-menu nav>ul a {
    color: #000000;
    font-size: 18px;
    display: block;
    padding: 10px 20px;
    background: #f5f5f5;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3px;
  }
  #main-menu .account nav>ul a {
    background: #760670;
    color: #000000;
    font-size: 14px;
  }
  #main-menu nav>ul li {
    text-align:center;
  }
  #main-menu-close {
    position: absolute;
    font-size: 56px;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 30px;
    cursor: pointer;
  }
}


#main-menu nav > ul li a:hover{
  text-decoration: none;
  color: #333;
}


/* Showcase */
@media (min-width: 992px){
  #showcase .carousel .image img {
    height: 600px;
    /* width: auto!important;*/
    /* max-width: initial;*/
  }
}
#showcase .carousel .image img {
  /* min-width: 780px; */
  transform: translateX(-50%);
  right: -50%;
  position: relative;
  filter: brightness(75%);
}
#showcase .carousel .image.transparent img {
  opacity: 0.7;
}
#showcase .carousel .image {
  overflow: hidden;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-right: 4px solid #fff;
  background: #000;
  box-shadow: -6px -7px 23px 3px #817d7d;
}
@media (max-width: 991px) {
  #showcase .carousel .image {
    border: none!important;
  }
}
@media (max-width: 319px) {
  #showcase .carousel .image img {
    width: 100%;
    height: auto;
    min-width: auto;
  }
}


@media (min-width: 992px) and (max-width: 1199px) {
  .carousel-item .content .title {
    font-size: 30px;
  }
  .carousel-item .content .body {
    max-width: 80%
  }
  .carousel-item .content .link a {
    font-size: 18px;
  }

}
@media (min-width: 576px) and (max-width: 991px) {
  .carousel-item .content {
  }
  .carousel-item .content .title {
    font-size: 26px;
  }
  .carousel-item .content .body {
    max-width: 80%;
  }
  .carousel-item .content .link a {
    font-size: 18px;
  }
  .carousel-item .content {
    padding: 20px 0;
    margin-top: 20px;
  }
}

@media (min-width: 320px) and (max-width: 575px) {
  .carousel-item .content {
    position: absolute;
    color: white;
    margin-left: 13%;
    top: 17%;
    width: 75%;
    text-align: center;
  }
  .carousel-item .content .title {
    font-size: 23px;
    line-height: 23px;
    letter-spacing: 0;
    text-transform: initial;
  }
  .carousel-item .content .body {
    display: none;
  }
  .carousel-item .content .link a {
    font-size: 18px;
  }
  .carousel-item .content {
    padding: 0;
  }
}

/* Header    */
div#showcase {
  padding-top: 60px;
  padding-left: 5px;
}
div#block-headertext {
  padding-top: 9%;
}
p.headerone {
  font-size: 33px;
  line-height: 45px;
  font-weight: 600;
  padding-bottom: 20px;
  padding-top: 55px;
  /*text-align: justify;*/
}
p.headertwo {
  font-size: 22px;
  line-height: 35px;
}
/*  socials menu */

.col-12.col-lg-1.socials {
  display: flex;
  align-items: center;
  font-size: 16px;
}
@media (max-width: 519px) {
  .col-12.col-lg-1.socials {
    display: none;
  }
}
/* Form */
#contenty {
  background-color: grey;
}

/*  Header */
#showcase {
  background: #ffffff url(../img/1.jpg) center no-repeat;
  background-size: cover;
  background-position: right;
  min-height: 850px;
}
.kim-two img {
  width: 100%;
  /*height: 600px;*/
}
.kim-two {
  padding-left: 10px;
}

/* Highlighted */
/*
div#highlighted {
  background: #ffffff url(../img/back2.png) center no-repeat;
  background-size: cover;
  background-position: initial;
}
#highlighted .content {
  position: absolute;
  padding: 30px 50px;
  bottom: 30%;
  width: 36%;
  text-align: center;
  transform: translate(89%);
}

#highlighted .content .title {
  font-size: 52px;
  padding-bottom: 20px;
  color: white;
}
#highlighted  .content .body {
  font-size: 25px;
  line-height: 30px;
  padding-top: 4px;
  color: white;
}
*/

/* Featured Top */
div#block-fatmakimdir {
  padding: 82px 7px;
}
/*.kim-one {
  padding-top: 30px;
}*/
.kim-title {
  font-size: 40px;
  margin-bottom: 35px;
  line-height: 40px;

}
.kim-one p {
  font-size: 22px;
  line-height: 33px;
  padding-bottom: 22px;
}

/*  num blocks */
.nums h1 {
  color: darkgray;
  font-size: 9rem;
  text-align: center;
}

div#block-numbersblock {
  font-size: 26px;
  line-height: 30px;
}
.row.nums {
  padding-bottom: 45px;
}
.nums .no-two {
  padding-left: 50px;
}
.no-two .txt {
  padding-left: 10px;
}
/* Top */

div#top {
  margin-top: 30px;
  margin-bottom: 35px;
}

/* Breadcrumbs */
#breadcrumbs {
  background: rgba(212,197,176,255);
  background-size: cover;
  background-position: initial;
  min-height: 200px;
}
.bnr-block {
  padding: 45px 10px 10px 10px;
  color: black;
  font-size: 27px;
  line-height: 42px;
}
#breadcrumbs p.sec-two {
  font-size: 26px;
  padding-top: 30px;
}
#breadcrumbs p.sec-one {
  font-size: 48px;
  padding-top: 30px;
  font-weight: 500;
}

/* Help */
/* Content Top */
/* Content */
p.sec-onetwo {
  font-size: 22px;
}
.home-article .title {
  font-size: 26px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 100px;
  margin-bottom: 30px;
  color: #246878;
}

.home-article .body {
  font-size: 20px;
  font-weight: 300;
}

.home-article .body strong {
  font-weight: 500;
}
/* Sidebar First */
/* Sidebar Second */

/* Content Bottom */
div#block-views-block-positions-block-4 .views-row {
  padding: 12px 0;
  /* background-color: lightgray; */
}
#content-bottom {
  padding-top: 50px;
  padding-bottom: 50px;
}
.comment-card {
  text-align: center;
}
.comment-card .comment {
  min-height: 210px;
  font-size: 18px;
}
#content-bottom .carousel-control-prev {
  margin-left: 100px;
}
#content-bottom .carousel-control-next {
  margin-right: 100px;
}

#content-bottom .carousel-control-next, #content-bottom .carousel-control-prev {
  top: 280px;
  bottom: auto;
}
@media (max-width: 991px) {
  #content-bottom .carousel-control-prev {
    margin-left: 50px;
  }
  #content-bottom .carousel-control-next {
    margin-right: 50px;
  }

  #content-bottom .carousel-control-next, #content-bottom .carousel-control-prev {
    top: 330px;
  }
}

/* Bottom */
/* Featured Bottom */
/* Bottom Showcase */

div#bottom-showcase {
  /* background-color: #f7f7f7; */
}


/* Footer */
p.footerone {
  font-size: 24px;
}
.footer3 {
  font-size: 24px;
}
footer {
  color: #000000;
  font-size: 24px;
}
footer.region div {
  padding: 4px 2px;
}

footer.region {
  background: #f7f7f7;
  padding: 100px 15px;
  color: #000000;
  font-size: 19px;
  border-bottom: 1px solid #469db1;
  margin-top: -16px;
}
footer.region .info-line span {
  margin-right: 6px;
}
footer.region .info-line {
  font-size: 18px;
  color: #fff;
  line-height: 32px;
  font-weight: 300;
}
footer.region  button.navbar-toggler {
  margin: 60px auto 20px;
}

div#footer3 {
  text-align: center;
  font-size: 24px;
}

footer iframe{
  max-width: 100%;
}

.footer3 p {
  text-align: center;
  line-height: 27px;
}

div#block-footer1 {
  padding-left: 0;
}

#block-footercorporate img {
  height: auto;
}

/* Footer Sidebar */
/* Copyright */
.copyright {
  text-align: center;
  padding: 60px 50px;
  font-size: 23px;
  line-height: 40px;
}

/* Media */

@media (min-width: 1500px) {
  .container {
    max-width: 1550px;
  }
}

/*** Pages ***/
/* About Us */
.about-us {
  padding-bottom: 100px;
  text-align: center;
  font-size: 20px;
  font-weight: 100;
}
.about-us .content {
  padding-bottom: 100px;
  padding-top: 100px;
}
.about-us .header {
  position: absolute;
  margin-top: 170px;
  top: 0;
  width: 100%;
}
.about-us .header .title {
  font-size: 40px;
  color: #000000;
  font-weight: bold;
}

iframe.contact-map {
  height: 500px;
  width: 100%;
  max-width: 500px;
}


.btn-secondary, .btn-secondary:focus {
  color: #000000;
  background-color: #ffffff;
  border-color: #6c757d;
  border-radius: 0;
  padding: 2px 8px;
}
.btn-secondary:hover, .show>.btn-secondary.dropdown-toggle, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active {
  color: #000000;
  background-color: rgb(219, 211, 227);
}

#highlighted div[role="contentinfo"] {
  padding: 0 40px;
  color: white;
  text-align: center;
  display: none;
}
/*
main.region {
  padding-bottom: 70px;
  padding-top: 30px;
}*/

.home main.region {
  padding-top: 0!important;
  padding-bottom: 0!important;
}

.slogan {
  padding: 25px;
  color: white!important;
}
.slogan p {
  padding-top: 55px;
}
p.slogan2 {
  font-size: 27px;
  line-height: 33px;
}
/* featured top  */

/* featured bottom  */
.info-block .sec-one a {
  color: black;
}
.info-block {
  padding: 37px 10px 37px 10px;
  color: black;
  font-size: 27px;
  line-height: 50px;
}
.row.info-block .txt3 {
  font-size: 29px;
  line-height: 37px;
  text-align: justify;
}
.row.info-block .txt2 {
  font-size: 49px;
  font-weight: 600;
}
p.sec-three {
  float: right;
}
.info-block .txt4 {
  font-size: 26px;
  padding-right: 0;
  padding-top: 15px;
}
.info-block .sec-three {
  border: 1px solid black;
  padding: 8px 25px;
  color: black;
}
div#block-infoblockgray .txt3 {
  font-size: 24px;
}


/*  contact us page */

iframe {
  width: 100%;
}
.margy {
  margin-top: 90px;
}
.col-12.col-md-6.js-form-item.form-item.js-form-type-email.form-item-email.js-form-item-email {
  position: absolute;
  bottom: 90px;
}
div#block-bizeyazin .title {
  font-size: 35px;
  font-weight: 600;
  line-height: 35px;
}
div#block-bizeyazin .body {
  padding-top: 10px;
  font-size: 21px;
  line-height: 24px;
  margin-bottom: 30px;
}
div#block-contactmap .undermap {
  font-size: 23px;
  line-height: 25px;
}

/*  hakkimizda */

div#block-aboutus1 .slogan2 {
  font-size: 25px;
  line-height: 32px;
  text-align: center;
  width: 100%;
  padding: 50px;
}

div#block-views-block-ekip-block-1 {
  color: white;
}


/*    news details page  shadow  1px 10px 40px 0px #d3d3d3   1px 10px 25px 0 #ffffff */


.ddsDefault .dd-container {
  position: relative;
  right: -350px;
}
.dd-selected {
  margin: 0;
  height: 26px;
  position: relative;
  top: -30px;
  display: flex;
  align-items: baseline;
}
.ul.dd-options.dd-click-off-close {
  display: flex !important;
  flex-direction: column;
  width: 60%;
}
.label.dd-option-text {
  line-height:inherit !important;
  text-transform: uppercase;
}

.ddsDefault .dd-selected label {
  line-height: 1.4 !important;
  margin: 0;
  color: #fff;
  text-transform: uppercase;
}
.ddsDefault .dd-pointer {
  display: none;
}
.ddsDefault .dd-select {
  width: 85px;
  height: 50px;
}
.ddsDefault .dd-select {
  background: transparent !important;
  border: 0;
}
ul.dd-options.dd-click-off-close {
  width:40% !important;
}
.dd-option .dd-option-text {
  text-transform: uppercase;
  line-height:inherit !important;
}
.carousel .sr-only {
  width: 25px;
  height: 45px;
  position: static;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
  display: none;
}

.search-block-form {
  display:flex;
}

.search-block-form {
  position: relative;
}

#search-toggle {
  position: absolute;
  top: -25px;
  right: -100px;
  z-index: 1;
  width: 30px;
  border: 0;
  background: transparent;
}
form#search-block-form {
  display: flex;
  position: absolute;
  right: -53px;
  top: 15px;
}
div#block-languagedropdownswitcher {
  position: absolute;
  right: -60px;
  top:-4px;
}
span.divider {
  display: none;
}
span.ddArrow.arrowoff {
  display: none;
}
.ldsSkin ul {
  display: flex;
  flex-direction: column;
}

div#edit-lang-dropdown-select_msdd { /* add media for top ri8*/
  border: 0;
  padding-left: 40px;
}
.ldsSkin .ddTitle .ddTitleText {
  padding: 5px 5px 5px 5px;
}
.ldsSkin .ddTitle {
  background: none;
  border: 0 !important;
}
span.ddlabel {
  color: #fff;
  text-transform: uppercase;
}
button#loginMenuButton {
  display: none;
}
.header-topbar {
  align-items: center;
  /*  display: none;*/
}
#block-headertopleft p {
  margin:0;
}

div#content-top {
  background-color: rgba(212,197,176,255);
  padding: 50px 0 135px 0;
  color: black;
}
div#block-views-block-position-block-1 .txt4 {
  padding-top: 20px;
}
div#block-views-block-position-block-1 .slogan {
  padding: 25px 0;
  /* color: white!important;*/
}
ul#blazy-views-position-block-block-1-1 a {
  color: black;
}
/*  positions */

/*div#block-views-block-position-block-1 {
  padding-top: 50px;
}*/
.solu-title {
  border-bottom: 1px solid black;
  text-align: center;
  padding: 35px 15px;
  font-size: 28px;
  line-height: 40px;
}
@media (min-width: 1025px) and (max-width: 1499px) {
  .solu-title {
    border-bottom: 1px solid black;
    text-align: center;
    padding: 35px 15px;
    font-size: 28px;
    line-height: 40px;
    height: 155px;
  }
}
.positions {
  border: 1px solid black;
  margin: 4px;
}
.positions .card-body {
  text-align: center;
  font-size: 23px;
  padding: 26px;
}

a.sec-three {
  padding: 26px 10px;
  font-size: 23px;
  float: right;
  line-height: 25px;
  border: 1px solid;
  color: black;
}
ul#blazy-views-position-block-block-1-1 {
  margin-top: 30px;
}
/*  positions details page  */

div#positions-details .body {
  font-size: 21px;
  line-height: 29px;
}
div#positions-details .title {
  font-size: 35px;
  font-weight: 500;
  margin-bottom: 40px;
  margin-top: 35px;
}
.apply {
  padding: 26px 14px;
  font-size: 30px;
  /*float: right;*/
  border: 1px solid black;
  color: black!important;
}
.row.inner-images {
  margin-bottom: 50px;
}

/*   referanslar page  */

ul#blazy-views-referans-block-block-1-1 {
  padding: 30px 5px;
}


/*   mobile   */

/* contact page  */
@media (max-width: 519px) {
  /*  ana sayfa  */
  .kim-two img {
    width: 100%;
    height: auto;    /* this is gonna hide or height auto */
  }
  /*delete the highlighted background */
  div#highlighted {
    background: #ffffff;
    background-size: cover;
    background-position: initial;
  }
  div#block-mapmain-2 {
    margin-left: 10px;
    /* font-size: smaller!important; */
  }

  .info-block {
    background-color: #fbfbfb;
    padding: 40px 3px 12px 3px;
    text-align: center;
    color: black;
    font-size: 21px;
    line-height: 40px;
    position: relative;
    bottom: 15px;
    z-index: 1;
    margin-right: 25px;
    margin-left: 25px;
  }

  #highlighted .content {
    position: relative;
    color: white;
    padding: 20px 10px;
    bottom: 1%;
    width: 100%;
    text-align: center;

  }

  /*   solutions page  */
  ul#blazy-views-solutions-page-page-1-1 {
    padding: 10px;
  }

  #highlighted .content .title {
    font-size: 30px;
    padding-bottom: 20px;
    color: #000;
  }

  #highlighted .content {
    position: relative;
    padding: 30px 30px;
    bottom: 30%;
    width: 100%;
    text-align: center;
    transform: translate(1%);
  }

  /*   hakkimizda  */
  .nums .no-two {
    padding-left: 17px;
  }
  .row.nums {
    padding-bottom: 5px;
  }

  div#block-mapmain-2 {
    margin-left: 10px!important;
    /* font-size: smaller!important; */
  }
  .accent-3 {
    color: #000;
    font-size: 31px;
    line-height: 25px;
  }

  div#block-aboutus1 .slogan2 {
    font-size: 22px;
    line-height: 32px;
    text-align: center;
    width: 100%;
    padding: 30px;
  }

  #highlighted .content {
    position: relative;
    padding: 20px 25px;
    bottom: 30%;
    width: 100%;
    text-align: center;
    transform: translate(1%);
  }

  #highlighted .content .title {
    font-size: 30px;
    padding-top: 20px;
    color: #000;
  }

  #highlighted .content .body {
    font-size: 22px;
    line-height: 30px;
    padding-top: 4px;
    color: #000;
  }

  /* news and press */
  ul#blazy-views-ekip-page-page-1-1 {
    padding: 16px;
  }

  .press {
    border: 1px solid #000;
    margin-bottom: 15px;
  }

  /*   anasayfa   */
  ul#blazy-views-ekip-block-block-1-2 .press {
    margin-bottom: 30px;
  }

  header ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
  }

  .search-block-form {
    position: relative;
    display: none;
  }

  p.footerone {
    font-size: 24px;
    text-align: center;
  }

  p.slogan2 {
    font-size: 23px;
    line-height: 31px;
  }

  .slogan p {
    padding-top: 25px;
    line-height: 45px;
  }
}
/*  new edit here starts*/
/*  footer   make sure its not spoiling the one in the upper header */
/*  footer   make sure its not spoiling the one in the upper header */

@media (max-width: 519px) {
  .col-12.col-lg-1.socialsdown {
    /* display: flex; */
    /* align-items: center; */
    font-size: 20px;
    padding-bottom: 10px;
    text-align: center;
  }
  div#brandingg {
    background: url(../img/blackwhitelogo.png) no-repeat;
    /* background-size: cover; */
    background-position: center!important;
    height: 100px!important;
  }
  /*  ana sayfa  */
  .kim-two img {
    width: 100%;
    height: auto;    /* this is gonna hide or height auto */
  }
  #showcase {
    /*background: #ffffff;
    background-size: cover;
    background-position: initial;
    min-height: 160px;*/
  }
  /*delete the highlighted background */
  div#highlighted {
    background: #ffffff;
    background-size: cover;
    background-position: initial;
  }
  div#block-mapmain-2 {
    margin-left: 10px;
    /* font-size: smaller!important; */
  }
  #header {
    /* background: #fff;*/
    background-size: cover;
    background-position: initial;
    min-height: 40px;
  }
  p.headerone {
    font-size: 30px;
    line-height: 46px;
    font-weight: 600;
    padding-bottom: 20px;
    padding-top: 3rem;
    text-align: left;
  }
  .kim-title {
    font-size: 38px;
    margin-bottom: 10px;
    line-height: 38px;
  }
}


@media (max-width: 789px) {
  header ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
  }
}





.row.undermap2 {
  font-size: 23px;
}
.row.undermap2 .part1 {
  margin-bottom: 20px;
}
.container.map {
  padding: 0;
}
div#block-mapmain-2 h2 {
  padding: 60px 2px;
  font-weight: 600;
  font-size: 50px;
}



div#header-down {
  padding: 20px 0;
}
@media (min-width: 619px) {
  .col-12.col-lg-1.socialsdown {
    display: flex;
    align-items: center;
    font-size: 16px;
    /*padding-bottom: 15px;*/
  }
}
div#header-down {
  background-color: rgba(212,197,176,255)
}
div#header-down a {
  /* color: white;*/
}
nav#block-brc-main-menu--2 a {
  /*color: white!important;*/
  font-size: 19px!important;
}

div#brandingg {
  background: url(../img/down-logo.png) no-repeat;
  /* background-size: cover; */
  background-position: left;
  height: 150px;
  /* margin-left: 20px;*/
}

div#block-mapmain-2 {
  margin-left: 60px;
  /* font-size: smaller!important; */
}

div#block-slogan h2 {
  padding: 60px 0;
  font-weight: 600;
  font-size: 50px;
}

/*   cv main page form */
div#block-contactblock label {
  margin-bottom: .5rem;
  display: none;
}
div#block-contactblock input#edit-submit {
  background-color: white;
  border: 1px solid #958d8d;
  padding: 15px 25px;
  font-size: 23px;
  float: right;
  position: relative;
  margin-right: 10%;
  margin-top: 20px;
}


/*  cv form css */
label {
  display: none;
}
div#edit-field-personal-image-0--description {
  display: none;
}
.form-text {
  display: block;
  /* margin-top: .25rem; */
  margin: 8px 5px;
  padding: 10px 18px;
  font-size: 16px;
  width: 100%;
  border: 1px solid darkgray;
  height: 50px;
}
.part-one, .part-two, .part-three, .part-four {
  margin: 50px 0 75px 0;
}
textarea#edit-field-job-desc-0-value {
  padding: 6px 10px 6px 12px;
  font-size: 20px;
  width: 100%;
  margin-left: 10px;
  border: 1px solid darkgray;
  margin-top: 8px;
}
textarea#edit-field-info-0-value {
  padding: 6px 10px 0px 12px;
  font-size: 20px;
  width: 100%;
  margin-left: 6px;
  border: 1px solid darkgray;
  margin-top: 8px;
}

#cv-form .col-md-3{
  padding-right: 10px;
  padding-left: 10px;
}
#cv-form .col-md-2, #cv-form .col-md-10, #cv-form .col-md-4, #cv-form .col-md-12, #cv-form .col-md-8 {
  padding-right: 10px;
  padding-left: 10px;
}

.row.part-four {
  margin-left: -14px;
  margin-right: -14px;
}
.cv-titles {
  padding: 15px;
  color: black;
  font-size: 21px;
  line-height: 20px;
}
.cv-titles  .sec-one {
  font-size: 45px;
  font-weight: 600;
}
.cv-titles  .sec-three {
  border: 1px solid black;
  padding: 10px 21px;
  color: white;
  background-color: black;
}
.cv-titles  .txt4 {
  font-size: 19px;
  padding-right: 0;
}


/*  referance page  */
.ref-name {
  font-size: 27px;
  padding-bottom: 20px;
  font-weight: bold;
  margin-top: 15px;
}

.ref-title {
  font-size: 25px;
  padding-bottom: 20px;
}

.ref-company {
  font-size: 22px;
  font-weight: bold;
}
.ref-body {
  font-size: 22px;
  line-height: 27px;
  text-align: justify;
}

/*  testimonials */

.heading {
  text-align: center;
  padding-bottom: 15px;
  font-size: 50px;
  /* font-weight: 700; */
  position: relative;
  margin-bottom: 70px;
  z-index: 999;
}
.white-heading {
  color: black;
}
.heading:after {
  content: ' ';
  position: absolute;
  top: 100%;
  left: 50%;
  height: 40px;
  width: 180px;
  border-radius: 4px;
  transform: translateX(-50%);
  background: url(img/heading-line.png);
  background-repeat: no-repeat;
  background-position: center;
}
.white-heading:after {
  background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
  background-repeat: no-repeat;
  background-position: center;
}

.heading span {
  font-size: 18px;
  display: block;
  font-weight: 500;
}
.white-heading span {
  color: #ffffff;
}
/*-----Testimonial-------*/

.testimonial:after {
  position: absolute;
  top: -0 !important;
  left: 0;
  content: " ";
  background: url(img/testimonial.bg-top.png);
  background-size: 100% 100px;
  width: 100%;
  height: 100px;
  float: left;
  z-index: 99;
}

.comments-title {
  text-align: center;
  margin-top: 60px;
  font-size: 35px;
  margin-bottom: 60px;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #000000;
  font-size: 28px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
}
.testimonial4_slide h4 {
  color: black;
  font-size: 22px;
  margin-top: 50px;
}
.testimonial4_slide h5 {
  color: black;
  font-size: 19px;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 136px;
  height: 136px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
  border-radius: 50%;
  box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
  color: black;
  font-size: 20px;
  line-height: 1.4;
  margin: 40px 0 20px 0;
}

.testimonial .carousel {
  padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
  width: 35px;
  height: 35px;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  /* background: transparent no-repeat center center;*/
  background-size: 100% 100%;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
  background-color: black;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
  background-color: black;
}
.view-header {
  font-size: 25px;
  line-height: 28px;
  padding-left: 10px;
  /* text-align: center; */
  margin-bottom: 60px;
}


/*  company form */
input#edit-submit--2 {
  background-color: white;
  border: 1px solid gray;
  /* color: gray; */
  padding: 15px 15px;
  font-size: 23px;
  float: right;
  margin-bottom: 25px;
}
div#block-bizeyazin2 .title {
  font-size: 35px;
  font-weight: 600;
  line-height: 35px;
}
div#block-bizeyazin2  .body {
  padding-top: 10px;
  font-size: 21px;
  line-height: 24px;
  margin-bottom: 30px;
}
div#block-contactblock .form-text {
  display: block;
  margin-top: .25rem;
  margin-bottom: 18px;
  border: 1px solid #bbb4b4;
  padding: 18px;
  font-size: 20px;
  width: 100%;
}
div#block-contactblock textarea {
  display: block;
  margin-top: 2.25rem;
  margin-left: 4px;
  margin-bottom: 50px;
  border: 1px solid #bbb4b4;
  padding: 18px;
  font-size: 20px;
  width: 100%;
}

div#header-down .navbar-toggler-icon {
  display: none;
}
.ref-company {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 27px;
}
.ref-company a {
  color: black;
  font-size: smaller;
}

@media (max-width: 767px) {

  .row.info-block .txt2 {
    font-size: 35px;
    font-weight: 600;
  }
  .info-block .txt4 {
    font-size: 26px;
    padding-right: 50px;
  }
  .row.info-block .txt3 {
    font-size: 25px;
    line-height: 37px;
  }
  .col-12.col-md-5.kim-one p {
    font-size: 21px;
  }
  .ref-body {
    font-size: 21px;
    line-height: 27px;
    text-align: justify;
  }
  .testimonial4_slide p {
    color: black;
    font-size: 17px;
    line-height: 1.2;
    margin: 40px 0 20px 0;
  }
  #featured-top .txt {
    max-width: 100%;
    /* text-align: center; */
    /* margin-top: 50px; */
    margin-bottom: 50px;
    font-size: 22px;
  }
  div#branding {
    padding-left: 30px;
  }

}



/*  cv fields */
button.link.tabledrag-toggle-weight {
  display: none;
}
input#edit-submit {
  float: right;
  padding: 12px 18px;
  font-size: 22px;
  background-color: white;
  border: 1px solid darkgray;
  margin-bottom: 50px;
}
textarea#edit-field-experiences-0-wrapper-col2-description {
  font-size: 18px;
  width: 100%;
  padding: 10px;
  margin-top: 9px;
  height: 112px;
  border: 1px solid darkgray;
}
input#edit-field-experiences-0-wrapper-col1-startdate {
  width: 100%;
  padding: 13px;
  margin-left: 5px;
  border: 1px solid darkgray;
  margin-top: 7px;
}
input#edit-field-experiences-0-wrapper-col1-enddate {
  width: 100%;
  padding: 13px;
  margin-left: 5px;
  border: 1px solid darkgray;
  margin-top: 7px;
}
td.field-multiple-drag {
  display: none;
}
input#edit-field-experiences-add-more {
  color: white;
  padding: 15px 30px;
  background-color: black;
  font-size: 18px;
  float: right;
  margin-top: 25px;
}
input#edit-field-education-add-more {
  color: white;
  padding: 15px 30px;
  background-color: black;
  font-size: 18px;
  float: right;
  margin-top: 25px;
  margin-bottom: 25px;
}
input[type="date"] {
  width: 97%;
  padding: 13px;
  border: 1px solid darkgray;
  /* padding: 10px 20px; */
  margin: 18px 9px;
  color: gray;
}
h4.label {
  font-size: 40px;
  margin-bottom: 25px;
  margin-top: 50px;
  padding-left: 10px;
}
input.field-add-more-submit.js-form-submit {
  color: white;
  padding: 15px 30px;
  background-color: black;
  font-size: 18px;
  float: right;
  margin-top: 25px;
  margin-bottom: 25px;
}
textarea.form-textarea {
  height: 134px;
  padding: 10px;
  margin-top: 19px;
}

@media (min-width: 992px) {
  #contact-message-cv-form .js-form-item.js-form-type-textfield {
    width: 25%;
    float: left;
    padding: 10px 20px;
  }
}
@media (max-width: 991px) {
  #contact-message-cv-form .js-form-item.js-form-type-textfield {
    width: 100%;
    float: left;
    padding: 10px 20px;
  }
}


div#edit-field-experiences-wrapper {
  clear: both;
}
textarea#edit-message-0-value {
  width: 97%;
  margin: 25px;
}
@media (min-width: 992px) {
  textarea#edit-field-info-0-value{
    width: 97%;
    margin: 25px;
  }
}
form#contact-message-company-form-form.js-form-item.js-form-type-textfield {
  width: 100%;
  float: left;
  padding: 10px 20px;
}
textarea#edit-field-experiences-0-card-wrapper-col2-description {
  width: 103%;
  border: 1px solid darkgray;
}
.card {
  border: none;
}
/* ready cv form */
@media (min-width: 991px) {
  #contact-message-ready-cv-form .js-form-item.js-form-type-textfield {
    width: 25%;
    float: left;
    padding: 10px 20px;
  }
}
@media (max-width: 992px) {
  #contact-message-ready-cv-form .js-form-item.js-form-type-textfield {
    width: 100%;
    float: left;
    padding: 10px 20px;
  }
}
div#edit-field-attach-cv-0--description {
  display: none;
}
input#edit-field-attach-cv-0-upload {
  padding-top: 30px;
  padding-left: 30px;
}
div#block-contactblock-2 {
  margin-bottom: 75px;
  margin-top: 50px;
}
div#block-contactblock-2 h2 {
  padding-left: 15px;
  padding-bottom: 15px;
}

/*  timeline   */

button:focus { outline: none !important; box-shadow: none !important; }
/*p, li {font-size: 20px; color: #333333; line-height: 1.5;}*/
p {margin:0 0 20px 0;}
ul {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  margin-top: 0px;
  line-height: normal;
  line-height: 1.1;
  font-weight: 700;
}
.wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 1642px;
}
.inner-wrapper-padding {
  padding: 0 80px;
}

.about-timeline{background-color:#fff; padding: 50px 0 125px;}

.timeline-box h6{font-size: 55px; line-height: 1; color: #d99956; font-weight: 700;background-color: #fff;position: relative; z-index: 1; display: inline-block; width: auto; padding: 0 10px;margin-top: 0; transform: translate(0,-50%);}

.timeline-box p {
  font-size: 25px;
  line-height: 30px;
  color: #000000;
  font-weight: 400;
  margin-bottom: 26px;
}
.timeline-box p:last-of-type{margin-bottom:15px;}
.start-point h4{font-size: 17px; line-height: 23px; color: #fff; font-weight: 600;text-transform: uppercase;background-color: #d99956;border-radius: 16px;display: block; width: auto; text-align: center; padding: 5px 25px;position: relative;margin-bottom: 45px;font-family: 'Inter',sans-serif;}
.black-dot{width: 21px;height: 21px;background-color: #000;border-radius: 50%;display: block;margin: 0 auto 62px;z-index: 1;}
.start-point{position: relative;display: flex; justify-content: center; flex-direction: column; align-items: center}
.start-point:before{content:'';position: absolute;left: 0;height: 100%;width: 0px;background-color: #aaa;left: 50%;top: 0;transform: translate(-50%,0%);-webkit-transform: translate(-50%,0%);-moz-transform: translate(-50%,0%); border-left: 1px solid #aaa;}
.timeline-row .horizontal-line {border-top: 1px solid #aaa; width: calc(100% - 150px); margin: 0 auto; position: absolute; top: 0; left: 50%; z-index: 0; transform: translate(-50%,0%); }
.timeline-row .verticle-line { margin: 0; padding: 0; width: 2px; border-right: 1px solid #aaa; height: calc(100% - 150px); position: absolute; top: 0; right: 0; margin: auto 0; bottom: 0; }
.timeline-row:nth-child(2n+2) .verticle-line { left: 0; right: inherit; }
.corner { position: absolute; border-right: 1px solid #aaa; width: 76px; height: 76px; right: 0; border-top: 1px solid #aaa; top: 74.9px; border-radius: 0 70px 0 0;top: 0; }
.timeline-row:nth-child(2n+2) .corner { right: inherit; left: 0; border-left: 1px solid #aaa; border-right: 0; border-radius: 70px 0 0 0; } .corner.bottom { bottom: -76px; top: inherit; border-radius: 0; border-top: 0; border-bottom: 1px solid #aaa; border-radius: 0 0 70px 0; right: 0;z-index: 1;bottom: -1px; }
.timeline-row:nth-child(2n+2) .corner { right: inherit; left: 0; border-left: 1px solid #aaa; border-right: 0; border-radius: 70px 0 0 0; }
.timeline-row:nth-child(2n+2) .corner.bottom { border-radius: 0 0 0 70px; }
.timeline-row { display: flex; justify-content:space-around; flex-wrap: wrap; padding-bottom: 0px; position: relative;/*padding: 0 66px 130px;margin-right: 111px;*/ }
.timeline-row:nth-child(2n+2) { justify-content: space-around;text-align: right; padding:  0 2%; }
.timeline-row:nth-child(2n+2) { flex-direction: row-reverse; }
/*.timeline-row:nth-child(2n+2) .timeline-content-txt { text-align: center; }*/
.timeline-box { /*padding: 45px 50px 130px;*/ max-width: 550px;margin-right: 25px; position: relative;}
.timeline-main{margin-top: 75px;}
.timeline-row:first-child {margin: 0 0px 0 auto; max-width: 50%; justify-content: space-between; padding: 0 0 0 120px; }
.corner.bl{bottom: 0;left: 0;border-left: 1px solid #aaa; border-bottom: 1px solid #aaa; border-radius: 0 0 0px 100%; border-right: none; border-top: none; height: 76px; width: 76px;} .start-point .corner.bl{left: 50%; bottom: 0px; transform: translateY(100%); top: unset;}
.timeline-box:before{content: '';position: absolute;left: 0;top: 27.5px;height: 1px;width: 100%;}
.timeline-box-wrap { padding: 45px 0px 0; position: relative; background: #fff; /*min-height: 318px;*/padding: 0;margin-bottom: 90px; }
/*.timeline-row:after{content: ''; position: absolute; left: 50%; top: 74.5px; height: 1px; width: 91%; background-color: #aaa; transform: translateX(-50%);top: 0;} .timeline-row .verticle-line { margin: 0; padding: 0; width: 1px; border-right: 1px solid #aaa; height:calc(100% - 126px); position: absolute; top: calc( 50% + 75px );; right: 0; margin: auto 0; bottom: unset; transform: translateY(-50%);top: 50%; } */
.timeline-row:first-child::after {left: -54px;width: 97%; transform: none; }
/*.timeline-row:first-child .timeline-box:last-child{margin-right: 5%;} */
.timeline-content { padding: 10px 10px 0;}
.timeline-content-txt { padding: 10px 0 0 0; }
.timeline-box.img-right .timeline-content,.timeline-box.img-left .timeline-content{display: flex; align-items: flex-start;}
.timeline-box.img-right .timeline-content img{margin-left: 18px;}
.timeline-box.img-left .timeline-content img{margin-right: 18px;}
.timeline-box.img-left .timeline-content{flex-direction: row-reverse;}
.timeline-row:first-child .timeline-box:first-child img{filter: drop-shadow(0 0 27px rgba(0,0,0,0.16));-webkit-filter: drop-shadow(0 0 27px rgba(0,0,0,0.16));display: block;margin: 0;}
.timeline-box-wrap .timeline-content img {filter: drop-shadow(0 0 27px rgba(0,0,0,0.16));-webkit-filter: drop-shadow(0 0 27px rgba(0,0,0,0.16));z-index: 2;position: relative;}
.timeline-row:last-child .corner.bottom{display: none;}
.timeline-row:nth-child(2n+1) .timeline-box:last-child .timeline-box-wrap{text-align: center;}
.start-point.end-point:before{display: none;}
.start-point.end-point{ position: absolute; bottom: 0; right: 0%; transform: translateX(50%); }
.timeline-row:nth-child(2n+2) .start-point.end-point{left: 0;transform: translateX(-50%);right: unset;}

.timeline-box.img-right .timeline-content-txt {text-align: right;}
.timeline-box.img-left .timeline-content-txt {text-align: left;}
.timeline-box.img-left, .timeline-box.img-right {text-align: center;}
.timeline-row:first-child .timeline-box::after {left: auto; right: 0; -webkit-transform: translate(100%,-50%) rotate(0deg); transform: translate(100%,-50%) rotate(0deg);}
.timeline-row:first-child .timeline-box:first-child {width: 36%;}
.timeline-row .timeline-box:nth-child(3)::after {display: none;}
.timeline-row:last-child .verticle-line::after {display: none;}
.timeline-row:first-child .timeline-box:nth-child(2)::after {display: none;}

.timeline-content-img .timeline-content {position: relative;}

/*==============Responsive==============*/


@media screen and (max-width: 1800px) {

  .timeline-box {max-width: 460px;}
  .timeline-box.img-right .timeline-content img, .timeline-box.img-left .timeline-content img {max-width: 220px; max-height: 230px;}
  .timeline-box-wrap .timeline-content img {max-width: 100%;}
}




@media screen and (max-width: 1600px){

  .timeline-row:first-child .timeline-box:first-child {width: 38%;}
  .timeline-box {max-width: 380px;}
  .timeline-box.img-right .timeline-content img, .timeline-box.img-left .timeline-content img {max-width: 180px; max-height: 190px;}
  .timeline-box h6 {font-size: 50px;}
  .about-timeline {padding: 120px 0 100px;}
  .timeline-box p {font-size: 16px;}
}

@media screen and (max-width: 1440px) {

  .about-timeline {padding: 100px 0 80px;}
  .start-point h4 {font-size: 15px; letter-spacing: 0;}
  .timeline-box h6 {font-size: 40px;}
  .timeline-row:first-child .timeline-box:first-child {width: 45%;}
  .timeline-box p {font-size: 15px; line-height: 1.4;}
  .timeline-box {max-width: 300px;}
  .timeline-box.img-right .timeline-content img, .timeline-box.img-left .timeline-content img {max-width: 140px; max-height: 200px;}
  .timeline-box-wrap .timeline-content img {max-width: 100%;}
  .timeline-row:first-child .timeline-box:nth-child(2) {width: 150px;}
}


@media screen and (max-width: 1199px) {
  .about-timeline {padding: 90px 0 60px;}
  .timeline-box h6 {font-size: 34px;}
  .timeline-box {max-width: 240px;}
  .timeline-row:first-child {padding: 0 0 0 60px;}
  .timeline-row:first-child .timeline-box:first-child {width: 42%;}
  .timeline-box.img-right .timeline-content, .timeline-box.img-left .timeline-content {flex-wrap: wrap;}
  .timeline-box.img-right .timeline-content img, .timeline-box.img-left .timeline-content img {max-width: 180px; max-height: 200px;}
  .top-timeline-arrow.timeline-content-img .timeline-content::after {right: 0;}
  .img-right.timeline-content-img .timeline-content::after {top: -20px; right: -45px;}
  .timeline-box.img-right .timeline-content-txt {width: 90%;}
}

@media screen and (max-width: 1024px) {
  .corner {display: none;}
  .timeline-row .horizontal-line {display: none;}
  .timeline-row:first-child {max-width: 100%; padding: 0;}
  .timeline-main {margin-top: 0;}
  .timeline-row .verticle-line {right: 50%; transform: translate(50%,0); height: calc(100% - 0px);}
  .timeline-row:nth-child(2n+2) .verticle-line {left: auto; right: 50%;}
  .verticle-line::after {display: none;}

  .timeline-row .timeline-box {width: 100%; max-width: 100%; margin: 0;}
  .timeline-row:first-child .timeline-box:first-child {width: 100%; margin: 0;}
  .timeline-row:first-child .timeline-box:nth-child(2) {width: 100%;}
  .timeline-box p br {display: none;}
  .timeline-box h6 {transform: translate(0,-0%); padding: 0;}
  .timeline-content {padding: 0;}
  .timeline-box.img-right .timeline-content-txt {width: 100%;}
  .start-point.end-point {right: 50%;}
  .start-point h4 {margin-bottom: 0;}
  .about-timeline {padding: 80px 0;}
  .timeline-box::after {-webkit-transform: translate(-100%,100%) rotate(180deg); transform: translate(-100%,100%) rotate(180deg); right: 50%; top: 20px; left: 50%;}
  .timeline-box-wrap {width: 50%; text-align: right; padding: 0 30px 0 0; margin: 40px 0 0 0;}
  .timeline-row .timeline-box img {margin: 0 0 0 auto;}
  .timeline-row:first-child .timeline-box:nth-child(2)::after {display: block;}
  .timeline-row:first-child .timeline-box:first-child img {margin: 0 0 0 auto;}
  .timeline-box.img-right .timeline-content img, .timeline-box.img-left .timeline-content img {margin: 0 0 0 auto;}
  .timeline-row .timeline-box:nth-child(2n) .timeline-box-wrap {margin: 40px 0 0 auto; padding: 0 0 0 30px; text-align: left;}
  .timeline-row:nth-child(2n+1) .timeline-box::after {left: auto; right: 50%; -webkit-transform: translate(0%,100%) rotate(180deg); transform: translate(0%,100%) rotate(180deg); top: 20px;}
  .timeline-row .timeline-box:nth-child(2n)::after {transform: translate(100%,100%) rotate(0deg); -webkit-transform: translate(100%,100%) rotate(0deg); right: 50%; left: auto;}
  .timeline-row .timeline-box:nth-child(3)::after {display: block;}
  .timeline-box.img-left .timeline-content-txt {text-align: right;}
  .timeline-row:last-child {padding-bottom: 70px;}
}

@media screen and (max-width: 640px) {

  .about-timeline {padding: 50px 0;}
  .timeline-box h6 {font-size: 27px;}
  .timeline-box p {font-size: 14px; line-height: 1.4;}
  .timeline-box-wrap {margin: 30px 0 0 0;}
  .timeline-row .timeline-box:nth-child(2n) .timeline-box-wrap {margin: 30px 0 0 auto;}
  .timeline-box::after, .timeline-row:nth-child(2n+1) .timeline-box::after {top: 6px;}
  .timeline-box-wrap .timeline-content img {max-width: 100%;}
  .timeline-box.img-right .timeline-content img, .timeline-box.img-left .timeline-content img {max-width: 100%; max-height: unset;}
}

.kim-too {
  position: absolute;
}

p.disclaimer {
  font-size: 20px;
  padding-bottom: 30px;
}
textarea#edit-field-experiences-0-description {
  width: 100%;
}

@media (max-width: 576px) {
  #showcase {
    background: #ffffff url(../img/1.jpg) center no-repeat;
    background-size: cover;
    background-position: -1300px;
    min-height: 850px;
  }
}


form#contact-message-adaylar-form-form textarea {
  display: block;
  margin-top: 2.25rem;
  margin-left: 4px;
  margin-bottom: 50px;
  border: 1px solid #bbb4b4;
  padding: 18px;
  font-size: 20px;
  width: 100%;
}
form#contact-message-adaylar-form-form .form-text {
  display: block;
  margin-top: .25rem;
  margin-bottom: 18px;
  border: 1px solid #bbb4b4;
  padding: 18px;
  font-size: 20px;
  width: 100%;
}
form#contact-us-form {
  margin-bottom: 80px;
  display: none;
}
div#block-contactblock input#edit-submit--3 {
  background-color: white;
  border: 1px solid #958d8d;
  padding: 15px 15px;
  font-size: 23px;
  float: right;
  /* position: relative; */
  /* margin-right: 10%; */
  margin-bottom: 50px;
}
.js-form-item.form-item.js-form-type-textfield.form-item-field-yetenekler-0-skill.js-form-item-field-yetenekler-0-skill {
    width: 100%!important;
}
.js-form-item.form-item.js-form-type-textfield.form-item-field-yetenekler-0-detail.js-form-item-field-yetenekler-0-detail {
    width: 100%!important;
}